@charset "UTF-8";.news-single-rightbox,.news-single-imgcaption,.news-latest-date,.news-latest-morelink,.news-latest-category,.news-list-category,.news-list-author,.news-list-imgcaption,.news-list-date,.news-list-browse,.news-amenu-container,.news-catmenu{font-size:10px}.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right{clear:right;height:1px;border:none;padding:0;margin:0}.news-list2-container HR.clearer,
.news-list3-container
HR.clearer{clear:both}.news-single-item HR.cl-left{clear:left}.news-latest-container{}.news-latest-gotoarchive{padding:3px;margin:3px;background-color:#f3f3f3}.news-latest-container
H2{padding:0
0 2px 0;margin:0}.news-latest-item{margin:0}.news-latest-item
IMG{margin:0
0 5px 5px;float:right;border:1px
solid #999}.news-latest-category
IMG{float:none;border:none;margin:0px}.news-latest-item
h2{font-weight:bold;padding:6px
0}.news-latest-item
a{text-decoration:none}.news-latest-item a:hover{text-decoration:underline;color:#666}.news-latest-item>p{margin:0;padding:0}.news-latest-more
a{background:url(/fileadmin/templates/img/pfeilnavi.gif) 0 50% no-repeat;padding-left:12px;color:#FF9801;text-decoration:none}.news-list-morelink
a{background:url(/fileadmin/templates/img/pfeilnavi.gif) 5px 4px no-repeat;padding-left:17px;text-decoration:none}.news-list-container{padding:10px
0}.news-list-item{padding:0
0 10px 0}.news-list-container
H2{margin:0px}.news-list-date{float:right;display:block;padding-left:10px}.news-list-imgcaption{padding:3px
3px 0 0}.news-list-container
IMG{float:right;margin:0
2px 5px 5px;border:1px
solid #999}.news-list-category
IMG{float:none;border:1px
solid #999;margin:0px}#content .news-list-item
h2{font-weight:normal;font-size:14px;line-height:135%}.news-list-item h2
a{text-decoration:none}.news-list-container
HR{height:1px;overflow:hidden;display:block;border-bottom:1px solid #999 !important;padding-top:9px !important}.news-list2-container,.news-list3-container{padding:0
0 10px 0}.news-list2-container,.news-list3-container{background:#e5e5e5}.news-list3-item,.list2-subdiv-hdr{background:#f1f1f1}.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right{width:48%;float:left;padding:5px}.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right{width:31%;float:left;padding:5px}.news-list3-item{padding:5px}.news-list3-item,.list3-subdiv,.list2-subdiv{border-top:5px solid #fff}.news-list2-container
IMG{float:right;margin:0
2px 5px 5px;border:none}.news-list3-container
IMG{float:left;margin:0
5px 5px 2px;border:none}.news-list-browse{text-align:center;margin-bottom:20px}.activeLinkWrap{font-weight:bold}.disabledLinkWrap{color:#999}.disabledLinkWrap,
.browseLinksWrap a,.activeLinkWrap{padding:0
1px}.news-single-item{padding:5px;margin-bottom:5px}.news-single-img{float:right;margin:10px
0 0 10px;padding:0}.news-single-img
img{border:none}.news-single-imgcaption{padding:1px
0 3px 0;margin:0}.news-single-rightbox{float:right;width:160px;text-align:right;clear:both}.news-single-backlink{padding:10px}.news-single-additional-info{margin-top:15px;padding:3px;clear:both}.news-single-related,.news-single-files,.news-single-links{margin:0;margin-bottom:3px;padding:3px}.news-single-related DD,
.news-single-links DD,
.news-single-files
DD{margin-left:20px}.news-single-related DT,
.news-single-links DT,
.news-single-files
DT{font-weight:bold;margin-left:5px}.news-single-files DD
A{padding:0
3px}.news-single-item
h2{font-weight:bold;padding-bottom:10px}.news-single-item
h1{font-size:12px;font-weight:bold;border-bottom:none;padding-bottom:0}.news-single-item
hr{display:none}.news-single-item
img{border:1px
solid #999}.news-single-backlink
a{background:url(/fileadmin/templates/img/pfeilnavi2.gif) 0 50% no-repeat;padding-left:12px;text-decoration:none}.article-next a, .article-prev
a{text-decoration:none}.sv-img-big img,
.sv-img-small
img{border:none}.sv-img-big{float:right;padding:10px
0 2px 10px}.sv-img-small-wrapper{padding:15px
0}.sv-img-small{float:left;padding:0
10px 10px 0}.news-amenu-container{width:165px;padding:0;margin-left:10px}.news-amenu-container
LI{padding-bottom:1px}.news-amenu-container LI:hover{background-color:#f3f3f3}.news-amenu-container
UL{padding:0;margin:0;margin-top:5px;list-style-type:none}.news-amenu-item-year{font-weight:bold;margin-top:10px;padding:2px;background-color:#f3f3f3}.amenu-act{background:#fff;font-weight:bold}.news-catmenu{padding:10px}ul.tree{list-style:none;margin:0;padding:0;clear:both}ul.tree
A{text-decoration:none}ul.tree
A.pm{cursor:pointer}ul.tree
img{vertical-align:middle}ul.tree
ul{list-style:none;margin:0;padding:0;padding-left:17px}ul.tree ul
li{list-style:none;margin:0;padding:0;line-height:10px;white-space:nowrap}ul.tree ul li.expanded
ul{background:transparent url('/fileadmin/templates/ext/typo3/gfx/ol/line.gif') repeat-y top left}ul.tree ul li.last>ul{background:none}ul.tree li.active, ul.tree ul
li.active{background-color:#ebebeb !important}ul.tree li.active ul, ul.tree ul li.active
ul{background-color:#f7f3ef}.level1{padding:1px;padding-left:10px;background-color:#ebf8bf;border-left:1px solid #666;border-top:1px solid #666}.level2{padding:1px;padding-left:10px;background-color:#ddf393;border-left:1px solid #666}.level3{padding:1px;padding-left:10px;background-color:#cae46e;border-left:1px solid #666;border-top:1px solid #666}.level4{padding:1px;padding-left:10px;background-color:#b0cb51;border-left:1px solid #666}
